<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="confide_color_242424">#242424</color>
    <color name="confide_new_divide_color">#f0f0f0</color>
    <color name="confide_line">#F0F0F0</color>
    <color name="confide_filters_line">#E0E0E0</color>
    <color name="confide_category_bg">#FAFAFA</color>
</resources>
